Subject: Re: cygwin 1.3.6-3 and xemacs
From: "Ryan T. Sammartino" <[email-masked]>
To: Peter Keller <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Dec 2001 09:49:05 -0800

On Thu, Dec 06, 2001 at 10:02:21AM +0000, Peter Keller wrote:
> Hi,
> 
> I've had the same problem as Ryan, and I have had to roll back to cygwin
> 1.3.5 as well. I can tell you that the problem has something to do with
> /cygdrive: what I have found is that visiting a file whose path begins
> with /cygdrive using C-x C-f, or using "File->Open..." on a directory that
> has been mapped to Windows drive where cygwin provides access to the drive
> via /cygdrive, does not work.

Ah... for me I have soft links from /home/ryans to various /cygdrive
places, and I'm going through those soft links to open files, which is
why I didn't clue in to this.

-- 
Ryan T. Sammartino ([email-masked])
http://members.shaw.ca/ryants/
Cold, adj.:
	When the politicians walk around with their hands in their own pockets.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/